<div id="{{ id }}" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">{{ title | raw }}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                {{ body | raw }}
            </div>
            {% if footer %}
            <div class="modal-footer">
                {{ footer | raw }}
            </div>
            {% endif %}
        </div>
    </div>
</div>